Usa l’API Remix video di Sora 2 (POST /v1/videos//remix) per trasformare un video_id esistente con nuovi prompt, stile e variazioni tramite CometAPI.
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}Completa prima il render di base
Invia la richiesta di remix
video_id completato con un prompt che descriva una modifica mirata.Esegui il polling e scarica il remix
Bearer token authentication. Use your CometAPI key.
Completed source video id.
Describe the change you want to make to the existing video.
"Shift the color palette to teal, sand, and rust, with a warm backlight."
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}